Loading...
Searching...
No Matches
AVCodecParser Struct Reference
libavcodec » Decoding » Frame parsing

`#include <libavcodec/avcodec.h>`

## Data Fields

enum AVCodecID | codec_ids [7]

## Detailed Description

Definition at line 2752 of file avcodec.h.

## Field Documentation

## codec_ids

enum AVCodecID AVCodecParser::codec_ids[7]

Definition at line 2756 of file avcodec.h.

The documentation for this struct was generated from the following file:

- libavcodec/avcodec.h